
iframe,canvas,img{
	max-width:100%;
}
.topsec h1{
	width:auto;
}
#pull { display: none }
.footer-sitemap ul li a{
	text-transform:uppercase;
}
@media screen and (max-width: 1100px){
	.headerinnersec,.mainmidsec{
		width:95%;
		margin:0 auto;
		
	} 
#maincontener{
	min-width:95%;
	margin:0 auto;
}
.headerbanner {
    width:94%;
}
	.headerbannerslider{
		width:auto;
	}
	
.leftopeninghours {
    width: 45%;
}

.leftopeningaddres {
    float: right;
    width: 47%;
}
.welcome_firstsec{
	width:34.5%;
}
.welsecul{
	width:63.5%;
}
.welcome_secsec ul{
	width:43.44%;
}
.welcome_secsec p{
	width:45.125%;
}
.rightpanal h3,.coveredbysec h2{
	padding-left:10%;
}

.leftpanal {
    width: 44.03%;
}
.footerlinksec{
	height:auto;
}
.footerlinkinnersec{
	width:95%;
}
.footer-address{
	width:25.73%;
}
.footer-contact{
	width:39.6%;
}
.footer-sitemap{
	width:27.52%;
}
.footercopyrightsinnersec{
	width:95%;
}
.innerpagecont img{
	height:auto;
}






/*.innerpagecont p {
    color: #0A5A8A;
    float: left;
    font: 12px/16px Arial,Helvetica,sans-serif;
    padding-bottom: 15px;
    width: 74%;
}*/


.innerpagecont {
    width:100%;
}
.innerpagecont .bannerimg img{
	height:auto !important;
}
.leftopeninghours a {
    font-family: 'Oswald' !important;
}

.blogcon {
    float: left;
    margin-right: 2.869%;
    width: 69.27%;
}

#tertiary {
    float: left;
    width: 22.76%;
}
.page-id-15 .headerbannerslider{
	width:auto;
	position:relative;
}
.page-id-15 .headerbannerslider .promo_slider {
    overflow: visible;
    width: 100% !important;
}
}

@media screen and (max-width:900px){
	
.openinghourstext {
    float: left;
    text-transform: uppercase;
    width: 115px;
}
.leftopeninghours {
    width: 39%;
}

.openinghourstext {
    width: 115px;
}

.openinghourstext h3,.leftopeningaddrestext h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    padding-bottom: 5px;
    width: auto;
} 
.openinghourstext p, .leftopeningaddrestext p {
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
}
.leftopeningaddrestext{
	width:140px;
}
.leftopeningaddres a{
	float:left;
}

.leftopeningaddres {
    float: right;
    width: 49%;
}

.leftopeninghours {
    width: 49%;
}

.openinghourstext {
    float: none;
    margin: 0 auto;
    width: 145px;
	text-align:center;
}


.leftopeninghours a {
    float: none;
    margin: 5px auto 0;
    width: 195px;
}

.midtimesec {
    padding: 10px;
    width:95%;
}
.leftopeningaddrestext {
    float: none;
    margin: 0 auto;
    text-align: center;
    width:180px;
}

.leftopeningaddres a {
    float: none;
    margin: 5px auto;
}
.welsec h1 {
    font-size: 14px;
}
.welcome_firstsec {
    width: 34%;
}
.welsecul {
    width:60%;
}
.leftpanal {
    width: 100%;
	float:none;
}
.rightpanal {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.page-id-4 #wp-accordion-1 img.alignnone {
    display: block;
    margin: 0 auto;
}
	
#pull {
    background:url(images/down.png) no-repeat 95% 50% #006699;
    display: block;
    line-height: 30px;
    width: 100%;
	color:#fff !important;
	text-indent:5px;
	font-family: 'Oswald' !important;	
}
.up{
	background:url(images/up.png) no-repeat 95% 50% #006699 !important;
}
   /* #menu-menu-1{ display: none }*/
   .nav-menu{
	   display:none;
   }
   .menu-menu-1-container{
	   position:absolute;
	   left:0;
	   background:#fff;
	   width:99.4%;
	   border: 1px solid #006699;
	   border-top:none;
	   z-index:99999;
   }
   .topright ul li{
	   float:none;
	   padding:0;
	   text-indent:5px;
	      }

   
.topright ul li a:hover,.topright ul li a.active,.topright ul li.current_page_item a {
    background:#006699;
    color:#fff;
	border-bottom:none;
}
	
/*select#tinynav1 {
    border: 1px solid #88B6F7;
    border-radius: 25px;
	-webkit-border-radius: 25px;
    margin-top: 30px;
    padding: 5px;
    width: 100%;
	background:none;

}*/

.tre .trecon {
    min-height: 275px;
	margin:0 5%;
}
.topright{
	width:40%;
}
.welsecul ul li {
    font: 12px/15px Arial,Helvetica,sans-serif;
    padding-bottom: 6px;
}
}
@media screen and (max-width:769px){
	.killarney-short-head span {
  display: block;
  padding: 0 0 0 60px;
}
.page-id-15 .innerpagecont .entry-content, .page-id-947 .innerpagecont .entry-content {
	
width:100%; float:left;	
	
}

.rightpanal.extr{ 
width:100%;	
}



}



@media screen and (max-width:500px){
	.footer-address,.footer-contact,.footer-sitemap {
    float: none;
    margin-bottom: 20px;
    width: 100%;
}
.footer-sitemap ul li{
	width:145px;
}
.topsec h1 img {
    margin-top: 25px;
    max-width: 80%;
}

.footer-sitemap ul li a {
    text-transform: uppercase;
}

.testimonialsec {
    width: 98%;
}
.innerpagecont img {
    display: block;
    float: none !important;
    height: auto;
    margin: 0 auto !important;
}
.cond h2{
	font-size:16px;
	padding-left:43px;
}
.cond .entry-content {
    padding: 30px;
}
.page-id-13 .entry-content > ul{
	margin-left:0 !important;
}
.dinglelist > li{
	width:42%;
}
.headercircle{
	left:50px;
}
.headercircle {
    border-radius: 180px;
    height: 220px;
    left: 90px;
    top: 64px;
    width: 220px;
}

.headercircle h2 {
    font-size: 12px;
    line-height: normal;
    margin: 62px 26px 7px;
}

.headercircle h2 span {
    font-size: 12px;
    line-height: normal;
}

.headercircle h3 {
    font-size: 14px;
    line-height: normal;
}

.headercircle h3 span {
    font-size: 12px;
    line-height: normal;
}

.blogcon {
    float: none;
    width: auto;
}

#tertiary {
    float: none;
    width: auto;
}
.url.fn.n {
    display: block;
    margin-top: 10px;
    width: 24%;
}

.tags-links {
    display: block;
    margin-top: 10px;
}
.rightpanal h3 {
	font-size:16px;
	padding-left:15%;
}
.welsecul {
    width: 55%;
}
.welsecul ul li {
    font: 12px/15px Arial,Helvetica,sans-serif;
    padding-bottom: 6px;
}

.attachment-full.wp-post-image {
    height: auto;
}
.left_arrow, .right_arrow {
    top:33%;
}
.headercircle {
    border-radius: 180px;
    height: 100px;
    left: 90px;
    top: 64px;
    width: 100px;
}
.headercircle {
    left: 100px;
    top:7px;
}
.headercircle h2 {
    font-size:6px;
    margin: 10px 26px 7px;
}

.headercircle h2 span {
    font-size: 8px;
    line-height: 10px;
}

.headercircle h3 {
    font-size: 8px;
    line-height: normal;
}

.headercircle h3 span {
    font-size:7px;
    line-height: normal;
}
.promo_slider {
    height: 140px !important;
}
.headerbanner{
	height:auto;
	margin:0 auto;
}
.mainmidsec {
    margin: -10px auto !important;
}

.killarney-short-head span {
  background-image:none;
  padding: 0 0 0 18px;
}



}

@media screen and (max-width:400px){
	.topright {
    position: absolute;
    right: 50px;
    top: 55px;
}
.topsec h1 img {
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 80%;
    padding-top: 15px;
}
.leftopeninghours {
    border-bottom: 1px dotted #8B9ADD;
    border-right: medium none;
    float: none;
    padding-bottom: 10px;
    width: 100%;
}
.leftopeningaddres {
    float: none;
    width: 100%;
}
.welcome_secsec ul {
    float: none;
    width: 98%;
}
.welcome_firstsec {
    float: none;
    width: 100%;
}
.welsecul {
    float: none;
    overflow: hidden;
    width: 97%;
}
.welcome_secsec p {
    float: none;
    width: 100%;
}
.topright {
    position: absolute;
    right: 50px;
    top: 35px;
}
.innerpagecont h2{
	font-size:12px;
}

/*.headercircle {
    left: 30px;
    top: 94px;
}*/
.topright {
    width: 60%;
}
}

@media screen and (max-width: 750px){

}

@media screen and (max-width: 700px){

}

@media screen and (max-width: 600px){

}

@media screen and (max-width: 550px){

	
	
}

@media screen and (max-width: 500px){

}

@media screen and (max-width: 450px){


}

@media screen and (max-width: 400px){


}
@media screen and (max-width: 320px){

}